Subject: Re: [bitcoin-dev] Bitcoin Core and hard forks

From: Milly Bitcoin <[email-masked]>
Date: Wed, 22 Jul 2015 13:32:00 -0400

>default in case of controversy is no change.

I think the result of this would probably be that no controversial 
changes ever get implemented via this process so others will hard fork 
the code and eventually make this process irrelevant.  Since you need 
close to 100% agreement the irrelevance would have to come as a step 
function which will manifest itself in a rather disruptive manner.

The question is really is this hark-forking disruption worse than coming 
up with some kind of process to handle controversial changes.

Russ